{
  "required": true,
  "minVersion": "0.8",
  "package": "land.chipmunk.chipmunkmod.mixin",
  "compatibilityLevel": "JAVA_21",
  "client": [
    "ChatInputSuggestorMixin",
    "ChatScreenMixin",
    "ClientConnectionMixin",
    "ClientPlayerEntityMixin",
    "ClientPlayNetworkHandlerAccessor",
    "ClientPlayNetworkHandlerMixin",
    "MinecraftClientAccessor",
    "StringHelperMixin",
    "ElderGuardianAppearanceParticleMixin",
    "IdentifierMixin",
    "TextMixin",
    "ClientConnectionInvoker",
    "ClientConnectionAccessor",
    "PlayerListEntryAccessor",
    "TextSerializerMixin",
    "CommandDispatcherMixin",
    "SoundSystemMixin",
    "TextFieldWidgetMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
